version: 0.31.4002
files:
  - url: PrivacySafe-x86_64.AppImage
    sha512: uGRIAJTNfpO0XQV/9+ArrpfTCVq4t5/1pbzcnmM43jwncDJXi98LmWVaZNBDy052XrFHDqBdeO+a3ywAgmRIhg==
    size: 211205368
    blockMapSize: 220428
path: PrivacySafe-x86_64.AppImage
sha512: uGRIAJTNfpO0XQV/9+ArrpfTCVq4t5/1pbzcnmM43jwncDJXi98LmWVaZNBDy052XrFHDqBdeO+a3ywAgmRIhg==
releaseDate: '2026-08-03T08:13:46.124Z'
